

@font-face {
    font-family: 'Comfortaa-Regular';
    src: url('font/Comfortaa-Regular-webfont.woff2') format('woff2'),
         url('font/Comfortaa-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'abeatbykairegular';
    src: url('font/abeatbykairegular-webfont.woff2') format('woff2'),
         url('font/abeatbykairegular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.conteneur {
	width: 1300px;
	min-height: 360px;
	border:1px solid white;
	
}
#presentation .texte{
	width: 1100px;
	min-height: 250px;
	margin:0;
	padding:0;
}
#presentation .fond{
	background-image: url(img/fond.png);
	background-size: cover;
	background-repeat: no-repeat;
}

#presentation h2{
	float: left;
	margin-left: 623px;
	margin-top: 73px;
	margin-bottom: 120px;
	font-family: 'abeatbykairegular';
	font-size: 53px;
	
}
#presentation p{
  	text-align: justify;
	margin-left: 192px;
	margin-right: 80px;
	margin-top: 120px;
	font-family: 'Comfortaa-Regular';
	font-size: 32px;
	
}
#presentation .ellipse{

	width: 50px;
	min-height: 50px;
	margin-top: 73px;
	margin-left: 1090px;
	background-image: url(img/elipsejaune.png);
}

#presentation .icone{
	margin-top: 164px;
	margin-left: 42px;
	width: 67px;
	min-height: 67px;
	border-radius: 50%;
}

#presentation .icone img{
	filter:drop-shadow( 8px 8px 12px #484545);
}


/* Mon css */

.conteneur {
	width: 1300px;
	margin: 0 auto;
}

img {
	width: 670px;
	height: 470px;
	margin: 0;
	padding-left: 80px;
}

.flex {
	display: flex;
	justify-content: space-between;
}





.formulaire {
	
	padding-right: 80px;
	width: 400px;
}

.contacteznous {
	text-align: center;
	    font-family:'abeatbykairegular';
}

.bloc {
	display: block;
}

label {
	font-size: 15px;

}

.form {
	width: 355px;
	text-align: left;
}

input[name='nom'],input[name='telephone'],input[name='mail']{
	width: 350px;
	margin: 0;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 3px solid #264F5B;
}
input[type="submit"]{
	width: 120px;
	color: white;
	background-color: #264F5B;
 
}
textarea[name='message']{
		width: 350px;
min-height: 150px;
		padding-left: 12px;
	padding-top: 10px;

	padding-bottom: 60px;
		border: 3px solid #264F5B;

}

input[placeholder="Mail"],input[placeholder="Téléphone"],input[placeholder="Nom/Raison social"],input[placeholder="Votre message"]{
	color: black;
	font-weight: 700;
}

#contact{
	width: 1300px;
	margin: 0 auto;
}

p {
	margin: 4px;
}



.bouton {
	right: 0;
	text-align: right;
	width: 370px;
}
